Subject: Trainer Candidate - Tridibesh Choudhury
From: Tridibesh Choudhury <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Mar 2023 02:31:28 -0500

| | Tech Support Test

Name | Tridibesh Choudhury
E-mail | [email-masked]
Phone Number | (91) 6289738022
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Callarity Pvt Ltd | Trainer | Working | 25300
Previous Employer 1 | Datavate Technologies | Manager Quality & Training | December 2019 | 42500
Previous Employer 2 | Wipro Ltd | Trainer & TL | February 2013 | 36450

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in Quality? | I have been working as TL Quality and Operations also been in Training for more than 10 years.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

There was a dip in CSAT scores, I asked my QA Team to go for rigorous analysis of Process Basic on live calls and share feedback right after the call to the Agents.

This improved the scores well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is providing solution to customer's issues. Great customer service is providing solutions issues in a timely manner with a communication where the customer feels care for and important, also lastly taking a feedback of the support.
What according to you makes you a good candidate for this position? | One who understands the basics of the process and can think about improving on the finer details.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |